Activity log for bug #837254

Date Who What changed Old value New value Message
2011-08-30 09:41:15 Mikkel Kamstrup Erlandsen bug added bug
2011-09-02 15:26:46 Alex Launi description The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a node and CD would seem more appropriate. The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a note and a CD would seem more appropriate.
2011-09-02 16:05:57 Alex Launi unity-lens-music (Ubuntu): status New Confirmed
2011-09-02 16:06:01 Alex Launi unity-lens-music (Ubuntu): importance Undecided Medium
2011-09-02 16:06:04 Alex Launi unity-lens-music (Ubuntu): assignee Alex Launi (alexlauni)
2011-09-02 16:07:36 Alex Launi bug task added ayatana-design
2011-09-02 16:07:45 Alex Launi ayatana-design: status New Confirmed
2011-09-02 16:09:34 Alex Launi unity-lens-music (Ubuntu): milestone ubuntu-11.10-beta-2
2011-09-02 16:11:40 Paul Sladen ayatana-design: assignee Xi Zhu (xi.zhu)
2011-09-02 16:11:50 Paul Sladen ayatana-design: importance Undecided High
2011-09-02 16:12:08 Paul Sladen bug added subscriber Paul Sladen
2011-09-02 16:21:07 Alex Launi unity-lens-music (Ubuntu): status Confirmed In Progress
2011-09-02 16:21:16 Launchpad Janitor branch linked lp:~alexlauni/unity-lens-music/group-icons-837254
2011-09-02 16:30:29 Paul Sladen description The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a note and a CD would seem more appropriate. The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a note and a CD would seem more appropriate. group-songs.svg group-albums.svg
2011-09-02 16:50:35 Alex Launi unity-lens-music (Ubuntu): status In Progress Fix Committed
2011-09-03 07:05:27 Paul Sladen bug task added unity-asset-pool (Ubuntu)
2011-09-03 07:05:36 Paul Sladen unity-asset-pool (Ubuntu): assignee Paul Sladen (sladen)
2011-09-03 07:05:38 Paul Sladen unity-asset-pool (Ubuntu): status New Confirmed
2011-09-03 07:05:42 Paul Sladen ayatana-design: status Confirmed In Progress
2011-09-07 11:20:36 Xi Zhu attachment added group-icons.png https://bugs.launchpad.net/ubuntu/+source/unity-lens-music/+bug/837254/+attachment/2366686/+files/group-icons.png
2011-09-07 11:21:49 Xi Zhu attachment added group-music.svg https://bugs.launchpad.net/ubuntu/+source/unity-lens-music/+bug/837254/+attachment/2366687/+files/group-music.svg
2011-09-07 11:22:08 Xi Zhu attachment added group-albums.svg https://bugs.launchpad.net/ubuntu/+source/unity-lens-music/+bug/837254/+attachment/2366688/+files/group-albums.svg
2011-09-07 11:26:30 Paul Sladen ayatana-design: status In Progress Fix Released
2011-09-07 11:38:09 Launchpad Janitor branch linked lp:~sladen/unity-asset-pool/music-icons-lp837254
2011-09-20 11:59:59 Mikkel Kamstrup Erlandsen bug task added unity
2011-09-20 12:00:25 Mikkel Kamstrup Erlandsen unity: importance Undecided Medium
2011-09-20 12:00:25 Mikkel Kamstrup Erlandsen unity: status New Fix Committed
2011-09-20 12:00:25 Mikkel Kamstrup Erlandsen unity: milestone 4.18.0
2011-09-20 12:00:25 Mikkel Kamstrup Erlandsen unity: assignee Paul Sladen (sladen)
2011-09-21 20:00:10 Alex Launi unity-lens-music (Ubuntu): status Fix Committed Fix Released
2011-09-21 20:08:50 Alex Launi bug task added unity-lens-music
2011-09-21 20:09:00 Alex Launi unity-lens-music: status New Fix Released
2011-09-21 20:09:02 Alex Launi unity-lens-music: importance Undecided Medium
2011-09-21 20:09:05 Alex Launi unity-lens-music: assignee Alex Launi (alexlauni)
2011-09-21 22:50:51 Paul Sladen description The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a note and a CD would seem more appropriate. group-songs.svg group-albums.svg The monochrome icons for the groups Songs and Albums are a star and starred folder respectively. Something like a note and a CD would seem more appropriate.   group-songs.svg   group-albums.svg Note that the asset-side of this is superseded by bug #850714 ("UIFe: Update all Unity Group header icons")
2011-09-24 10:51:21 Omer Akram unity-asset-pool (Ubuntu): status Confirmed Fix Committed
2011-09-26 10:22:17 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 10:22:19 Didier Roche unity-asset-pool: status New Fix Released
2011-09-29 14:05:04 Launchpad Janitor unity-asset-pool (Ubuntu): status Fix Committed Fix Released
2011-09-29 15:08:32 Launchpad Janitor branch linked lp:ubuntu/unity-asset-pool
2012-09-19 08:02:18 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity-asset-pool/ubuntu
2014-07-25 12:30:40 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released